.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6f3b291-4ec4-ccb0-fa14-db40f8ddc8b9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5b0cd01-3645-f810-9911-19189196522a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7db1d0c9-f6dd-bb75-d0fb-7e4b6e06ab02 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ee16db6-79b3-2fe2-0db0-09fbc449e60f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a8866ec-8803-95ed-81d2-e1c4988da0e4 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6af6ee8d-2033-c2e6-67f6-1f8028a6630f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 325px !important;
}
.lfr-layout-structure-item-5160880a-2492-10f4-1c7a-09b340eadb39 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 100 !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-145d3600-c2b9-0284-3b1d-14e6ae2a75ec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c98778b1-e2ab-525b-f2f3-26a524347f04 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-baa305d1-e79e-c44b-6391-81ee33574299 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df96d736-641e-8520-ea4a-ffab7f09d12c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d7a213a-413c-6e67-5fff-5a511480716c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e8bdaae7-e182-e0c2-71fd-7ed483c3f5e3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-254fea68-eeac-1fe7-70b9-dd9b1d64ebbb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c370172-e58c-c543-7b58-f3800590c95f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f461cb9b-ed0f-60c6-d3ad-f72c04720dca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c48db1e8-fd74-45e6-d60b-436953a801cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 325px !important;
}
.lfr-layout-structure-item-020eb480-2d44-ca41-830d-11b741967064 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-140fce1d-744f-1cda-0c6c-6edb5dea2452 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-366f8416-9300-818e-8205-1f1ac22c5072 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7799f645-ddf8-2392-a812-0788a228fead {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-939ef23d-90e5-af48-9536-885bbe450252 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 325px !important;
}
.lfr-layout-structure-item-307145c8-8419-54bc-7ab2-5763fbd4412e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-02bf2d2e-cfe4-256f-6478-db624961edfd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e0b9e9c-c0cf-46f6-b4a7-d767dfdb100b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2063f93e-93bc-4b03-c3df-e295cab07d63 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d67c53f-58b0-5b58-eb11-b377fb0525c0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f5b0cd01-3645-f810-9911-19189196522a {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c98778b1-e2ab-525b-f2f3-26a524347f04 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1c370172-e58c-c543-7b58-f3800590c95f {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-366f8416-9300-818e-8205-1f1ac22c5072 {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c6f3b291-4ec4-ccb0-fa14-db40f8ddc8b9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f5b0cd01-3645-f810-9911-19189196522a {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ee16db6-79b3-2fe2-0db0-09fbc449e60f {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6af6ee8d-2033-c2e6-67f6-1f8028a6630f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c98778b1-e2ab-525b-f2f3-26a524347f04 {
margin-top: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-baa305d1-e79e-c44b-6391-81ee33574299 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df96d736-641e-8520-ea4a-ffab7f09d12c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1c370172-e58c-c543-7b58-f3800590c95f {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c48db1e8-fd74-45e6-d60b-436953a801cf {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-020eb480-2d44-ca41-830d-11b741967064 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-366f8416-9300-818e-8205-1f1ac22c5072 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-939ef23d-90e5-af48-9536-885bbe450252 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-307145c8-8419-54bc-7ab2-5763fbd4412e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-02bf2d2e-cfe4-256f-6478-db624961edfd {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e0b9e9c-c0cf-46f6-b4a7-d767dfdb100b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
}